View Issue Details

IDProjectCategoryView StatusLast Update
0002647SOGoWeb Calendarpublic2014-03-20 15:48
Reportercomputersalat Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.1 
Fixed in Version2.2.2 
Summary0002647: SOGoCalendarDefaultReminder default value does not work
Description

related to http://www.sogo.nu/bugs/view.php?id=2624

When no 'SOGoCalendarDefaultReminder' value is defined in /etc/sogo/sogo.conf then you can't add new events to calender. Instead you will get a proxy error.

There need to be a working 'SOGoCalendarDefaultReminder' value even if it is not defined in sogo.conf.

TagsNo tags attached.

Relationships

related to 0002648 resolvedfrancis crasher opening preferences 
related to 0002624 resolvedfrancis Add hint for SOGoCalendarDefaultReminder in Section Upgrading 

Activities

francis

francis

2014-03-09 17:59

administrator   ~0006673

Have you build sogod yourself? Can you provide a backtrace from gdb (http://www.sogo.nu/english/nc/support/faq/article/how-do-i-debug-sogo.html)? Thanks!

Issue History

Date Modified Username Field Change
2014-03-08 17:26 computersalat New Issue
2014-03-09 17:59 francis Note Added: 0006673
2014-03-10 14:41 francis Relationship added related to 0002648
2014-03-10 14:46 francis Relationship added related to 0002624
2014-03-20 15:48 francis Status new => resolved
2014-03-20 15:48 francis Fixed in Version => 2.2.2
2014-03-20 15:48 francis Resolution open => fixed
2014-03-20 15:48 francis Assigned To => francis